pciutils_3.1.9-6_amd64.deb


Advertisement

Description

pciutils - Linux PCI Utilities

Distribution: Debian 7 (Wheezy)
Repository: Debian Main amd64
Package name: pciutils
Package version: 3.1.9
Package release: 6
Package architecture: amd64
Package type: deb
Installed size: 962 B
Download size: 273.00 KB
Official Mirror: ftp.br.debian.org
This package contains various utilities for inspecting and setting of devices connected to the PCI bus.

Alternatives

    Download

    Source package: pciutils

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install pciutils deb package:
      # sudo apt-get install pciutils

    Files

    • /usr/bin/lspci
    • /usr/bin/pcimodules
    • /usr/bin/setpci
    • /usr/bin/update-pciids
    • /usr/share/doc/pciutils/README.gz
    • /usr/share/doc/pciutils/TODO.Debian
    • /usr/share/doc/pciutils/changelog.Debian.gz
    • /usr/share/doc/pciutils/changelog.gz
    • /usr/share/doc/pciutils/copyright
    • /usr/share/doc/pciutils/examples/example.c
    • /usr/share/man/man7/pcilib.7.gz
    • /usr/share/man/man8/lspci.8.gz
    • /usr/share/man/man8/pcimodules.8.gz
    • /usr/share/man/man8/setpci.8.gz
    • /usr/share/man/man8/update-pciids.8.gz
    • /usr/share/misc/pci.ids

    Changelog

    2012-11-20 - Anibal Monsalve Salazar <anibal@debian.org> pciutils (1:3.1.9-6) unstable; urgency=low * Update pci.ids with version 2012.11.19

    2012-06-30 - Anibal Monsalve Salazar <anibal@debian.org> pciutils (1:3.1.9-5) unstable; urgency=medium * Update pci.ids with version 2012.06.25

    2012-06-14 - Anibal Monsalve Salazar <anibal@debian.org> pciutils (1:3.1.9-4) unstable; urgency=low * Enable hardened build flags * DH compatibility level is 9

    2012-05-08 - Anibal Monsalve Salazar <anibal@debian.org> pciutils (1:3.1.9-3) unstable; urgency=medium * Update pci.ids with version 2012.05.07

    2012-04-11 - Anibal Monsalve Salazar <anibal@debian.org> pciutils (1:3.1.9-2) unstable; urgency=medium * Update pci.ids with version 2012.04.09

    2012-03-30 - Anibal Monsalve Salazar <anibal@debian.org> pciutils (1:3.1.9-1) unstable; urgency=low * New upstream version 3.1.9 - Decode PCIe Gen 3 speeds and link status fields - Fix "non-informative text for VIA VT6415" Closes: 589674 - Fix "libpci3: lspci -i x crashes" Closes: 624202 * Merge 1:3.1.8-2ubuntu5 - Remove Multi-Arch: same from libpci-dev; /usr/include/pci/config.h is not identical across architectures Closes: 658766 - Add libpci3-udeb, for future use by biosdevname-udeb - Don't put -dev files in /lib; these still belong under /usr/lib - Set single-debian-patch in debian/source/options, so that future pci.ids updates don't result in umpteen debian-changes-$version patches * Update the pciutils Uploaders list Closes: 572503 * Update pci.ids with version 2012.02.27

    2012-03-09 - Colin Watson <cjwatson@ubuntu.com> pciutils (1:3.1.8-2ubuntu5) precise; urgency=low * Remove Multi-Arch: same from libpci-dev; /usr/include/pci/config.h is not identical across architectures (LP: #948205).

    2012-03-05 - Tim Gardner <tim.gardner@canonical.com> pciutils (1:3.1.8-2ubuntu4) precise; urgency=low * Downloaded daily snapshot dated 2012-02-27 03:15:01

    2012-01-31 - Tim Gardner <tim.gardner@canonical.com> pciutils (1:3.1.8-2ubuntu3) precise; urgency=low * Downloaded daily snapshot dated 2012-01-18 03:15:02

    2011-12-19 - Steve Langasek <steve.langasek@ubuntu.com> pciutils (1:3.1.8-2ubuntu2) precise; urgency=low * Explicitly call dh_builddeb -plibpci3-udeb, since debian/rules is now enumerating all the packages in order to enable bzip2 compression on the .debs. * Fix the ldconfig link target in the udeb.

    Advertisement
    Advertisement